Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/v1/refund_status \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "booking_ref": "JNK-A0AUR2", "last_name": "Carrard" } '
{ "refund_status": "refunded", "provider_status": "COMPLETED", "refund_amount": { "value": 318.4, "amount": 123, "currency": "USD", "decimal_places": 2 }, "refund_reference": "rfnd_3c91f0a2", "warnings": [ "<string>" ] }
Check the status of a refund
"JNK-A0AUR2"
"Carrard"
"refunded"
"COMPLETED"
Show child attributes
"rfnd_3c91f0a2"